# UuMbmsProvisioningInfoProInfoUuMbms

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**LocationInfo** | [***LocationInfo**](LocationInfo.md) |  | [default to null]
**NeighbourCellInfo** | [**[]UuMbmsNeighbourCellInfo**](UuMbmsNeighbourCellInfo.md) | The information of the neighbour cells in a visiting PLMN that support V2X communication over Uu MBMS. | [optional] [default to null]
**V2xServerUsd** | [***V2xServerUsd**](V2xServerUsd.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

